<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>د بحث فعالیت 4.0.1</h1>
    
    <h3>لارښوونې</h3>
    
    <ul>
        <li>پوښتنې ته مو خپل ځواب وليکئ.</li>
        <li>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </li>
        <li>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </li>
        <li>دغه شخص ته ځواب ور وليکئ.</li>
    </ul>
    
    <h3>بحث ته هڅول</h3>
    
    <ul>
        <li>دغې پوښتنې ته د خپل ځواب په اړه فکر وکړئ.</li>
        <li>دغه اصل پر تاسې ولې ډېر تاثیر کړی؟</li>
        <li>هغه لارې چارې کومې دي چې تاسې احساسوئ چې بايد په خپل ژوند کې یې تطبيق کړئ؟</li>
    </ul>
</div>